@font-face {
	font-family: 'Flappy Bird';
	src: url('../fonts/FB.eot');
	src: url('../fonts/FB.eot?#iefix') format('embedded-opentype'),
	url('../fonts/FB.woff') format('woff'),
	url('../fonts/FB.ttf') format('truetype'),
	url('../fonts/FB.svg#04b_19regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
body, html {
	margin: 0px;
	padding: 0px;
	text-align: center;
	height: 100%;
	background:#3890ae;
}
canvas {
	max-height: 100%;
	max-width: 100%;
}

#splashHolder {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('../img/Splash_Image.png') top center no-repeat;
    background-size: 90%;
    background-color:#3890ae;
    position: absolute;
    z-index: 10000;
    display: block;

}

.gone{
	display: none !important;
}

#more_games{
	display: block;
	width: 200px;
	position: absolute;
	left: 50%;
	margin-left: -120px; /* + padding */
	top: 80%;
	
	background: #8EC9FF; /* old browsers */
	background: -moz-linear-gradient(top, #8EC9FF 0%, #256285 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8EC9FF), color-stop(100%,#256285)); /* webkit */
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8EC9FF), color-stop(100%,#256285));
	box-shadow: inset 0px 0px 6px #fff;
	-webkit-box-shadow: inset 0px 0px 6px #fff;
	border: 1px solid #167FC5;
	border-radius: 10px;
	font: bold 25px/15px Helvetica, Sans-Serif;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 0px 1px 2px #104FAD;
	padding: 20px;
}



